* {
    box-sizing: border-box;
}

body {
    margin: 10;
}


.jim-nightshade-regular {
    font-family: "Jim Nightshade", cursive;
    font-weight: 400;
    font-style: normal;
}

.moranga {
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
}




.background_quinze {
    background-image: url("../quinze/xadrez.jpg");
}

.background_vinte {
    background-image: url("../vinte/vidraria2.jpg");
    background-size: cover;
    background-repeat: repeat;
}

.h1 {
    color: aliceblue;
    border: 1px solid black;
    border-radius: 100px;
    background: black;
    margin: 2% 10% 5% 10%;
    text-align: center;
    font-family: "Grand Hotel", cursive;
    font-weight: 400;
    font-size: 100px;
    font-style: normal;

}

.biomedica {
    color: aliceblue;
    border: 1px solid rgb(163, 22, 206);
    border-radius: 100px;
    background: rgb(175, 82, 203);
    margin: 2% 10% 5% 10%;
    text-align: center;
    font-family: "Jim Nightshade", cursive;
    font-weight: 400;
    font-style: normal;
    font-size: 100px;
}


.vida_de_abobora {
    font-family: "Mountains of Christmas", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 100px;
    color: bisque;
    text-align: center;
    margin: 8% 10% 5% 10%;
}



/* Header */
.poster {
    display: flex;
    text-align: center;
    justify-content: center;
    margin: 50px;
}

.galeria_gifs {
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin: 0%;

}

.galeria_gifs div {
    width: calc(25%-10px);
    margin: 0 auto;

}

.galeria_gifs div img {

    width: 100%;
    height: 100%;
    object-fit: cover;

}

/* Wrapper */
.galeria_emo {
    display: flex;
    flex-wrap: wrap;
}

/* Moldura */
.galeria_emo div {
    width: calc(25% - 10px);
    margin: 5px;
    border: 5px solid;
    margin: 50px;
}

/* Fotos */
.galeria_emo div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease;
}

/* Efeito Giratório quando passa o mouse*/
.galeria_emo div:hover img {
    transform: scale(1.35) rotate(10deg);
}

.galeria_gifs_bottom {
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin: 0%;

}

.galeria_gifs_bottom div {
    width: 25%;
    margin: 0 auto;
}

.galeria_gifs_bottom div img {

    width: 100%;
    height: 100%;
    object-fit: cover;

}

/* BOTÃO DE VOLTAR*/
a.botao {
    background: deeppink;
    color: black;
    padding: 10px;
    text-decoration: none;
    border: 10px solid white;
    border-radius: 50px;
    text-align: center;
    position: relative;
    bottom: 30px;
    left: 45%;
}

a.botao:hover {
    background: black;
    color: deeppink;
    padding: 20px;
    border: 20 solid white;

}

/* INICIO DO LIMBO */

.background_limbo {
    background-image: url("../imagens/bg2.jpg");
    background-size: cover;

    background-repeat: repeat;

    /*overflow: hidden;*/
}

#container {
    display: flex;
    flex-wrap: wrap;
    /*grid-template-columns: 1fr 1fr 1fr;*/
    justify-items: center;
}

#abobora_menina {
    transition: transform 0.5s ease;
    /*background-size: cover;
    background-repeat: no-repeat;
    /*margin: 200px;*/
    position: absolute;
    top: 580px;
    left: 700px;
    max-width: 100%;
    max-height: 100%;
}

#abobora_menina:hover img {
    transform: scale(1.5) rotate(30deg);
    resize: 2.0;
}

#abobora_vinte {
    transition: transform 0.5s ease;
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    top: 740px;
    bottom: 50px;
    left: 1550px;
    width: 50px;

}

#abobora_vinte:hover img {
    transform: scale(2.0) rotate(50deg);
    resize: 1.0;
}

#abobora_vintecinco {
    transition: transform 0.5s ease;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 500px;
    left: 200px
}

#abobora_vintecinco:hover img {
    transform: scale(1.5) rotate(30deg);
    resize: 2.0;
    /*transition: 2s;*/
}

#abobora_trinta {
    transition: transform 0.5s ease;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 720px;
    left: 1000px;
}

#abobora_trinta:hover img {
    transform: scale(2.0) rotate(30deg);
    resize: 1.0;
}

#joaninha {
    transition: transform 0.5s ease;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 350px;
    left: 1000px;
}

#joaninha:hover img {
    transform: scale(2.0) rotate(360deg);
    resize: (1.0);
    transition: 2s;
}

/*INÍCIO DAS PLANTINHAS*/

.background_plantinhas {
    background-image: url("../natureza/liquen.JPG");
    background-size: cover;
    background-repeat: repeat;
    background-position: center;
}

.petit_jardin {
    color: aliceblue;
    /*border: 1px solid rgb(163, 22, 206);*/
    border-radius: 100px;
    background: rgb(27, 35, 5);
    margin: 2% 40% 5% 40%;
    text-align: center;
    font-family: "Jim Nightshade", cursive;
    font-weight: 400;
    font-style: normal;
    font-size: 50px;
}